mailparse_msg_get_part
mailparse_msg_parse_file
Mailparse Functions
PHP Manual

# mailparse_msg_get_structure

(PECL mailparse >= 0.9.0)

mailparse_msg_get_structure — Returns an array of mime section names in the supplied message

### Description

array mailparse_msg_get_structure ( resource `$mimemail` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`mimemail`

  A valid MIME resource.

mailparse_msg_get_part
mailparse_msg_parse_file
Mailparse Functions
PHP Manual